<?xml version="1.0" encoding="UTF-8" ?>
<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ include file="/taglib.jsp"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<script type="text/javascript"><!--

window.loadStartTime = new Date().getTime();

(function(){
  var a = navigator.userAgent.toLowerCase();
  var i6 = (a.indexOf("msie 6.")!=-1);
  var i = (a.indexOf('msie')!=-1);
  var k = (a.indexOf('konqueror')!=-1);
  var s = (a.indexOf('safari') != -1) || (a.indexOf('konqueror') != -1);
  var n = !i && !s && (a.indexOf('mozilla') != -1);
  var o = !!window.opera;
  if ((!i6 && !n) || o || s || k) {
    if (confirm('对不起，BlogMethods还不能支持您当前使用的浏览器，'+
	'\n点击“确定”查看支持的浏览器列表，点击“取消”\n尝试继续使用当前浏览器。'
        )) {
      window.location.href = 
        'http://www.blogmethods.com/help/supportedBrowsers.html';
    }
  }
})();

//--> </script>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>BlogMethods</title>
<link rel="shortcut icon" href="<c:url value="/favicon.ico"/>" type="image/x-icon" />
</head>
<noscript><font face="arial">
请确认您的浏览器没有禁用JavaScript，如果您的浏览器不支持JavaScript，您需要更换浏览器才能使用BlogMethods。 </font>
<br />
<br />
<a href="http://www.blogmethods.com/help/supportedBrowsers.html">
查看BlogMethods支持的浏览器列表 </a></noscript>
<script>
<!--

var fs_time=(new Date()).getTime();

function wfs() {

try {
if (parent!=window && parent.wfs) {
return false;
}
}catch(e){}

var testcookie='jscookietest=valid';
document.cookie=testcookie;
if (document.cookie.indexOf(testcookie)==-1) {
top.location="<c:url value="/admin/nocookies.html"/>";
return false;
}

document.cookie=testcookie+';expires=Thu, 01 Jan 1970 00:00:00 GMT';

var agt=navigator.userAgent.toLowerCase();

if (agt.indexOf('msie')!=-1 && document.all &&
agt.indexOf('opera')==-1 && agt.indexOf('mac')==-1) {

eval('var c=(agt.indexOf("msie 5")!=-1)?"Microsoft.XMLHTTP":"Msxml2.XMLHTTP";try{new ActiveXObject(c);}catch(e){top.location="<c:url value="/admin/noactivex.html"/>";}');
}

return true;

}

function lj() {
window.setTimeout('js.location.replace("<c:url value="/admin/admin.do?method=index"/>")',10);
}


if (wfs()) {
document.write('<frameset onload="lj();" rows="100%,*" border=0><frame name=main src="<c:url value="/admin/loading.html"/>" frameborder=0 noresize scrolling=no><frame name=js src="<c:url value="/admin/loading.html"/>" frameborder=0 noresize></frameset>');
}
-->
</script>
</html>
